[
  {
    "name": "ACEH SELATAN"
  },
  {
    "name": "ACEH TENGGARA"
  },
  {
    "name": "ACEH TIMUR"
  },
  {
    "name": "ACEH TENGAH"
  },
  {
    "name": "ACEH BARAT"
  },
  {
    "name": "ACEH BESAR"
  },
  {
    "name": "PIDIE"
  },
  {
    "name": "ACEH UTARA"
  },
  {
    "name": "SIMEULUE"
  },
  {
    "name": "ACEH SINGKIL"
  },
  {
    "name": "BIREUEN"
  },
  {
    "name": "ACEH BARAT DAYA"
  },
  {
    "name": "GAYO LUES"
  },
  {
    "name": "ACEH JAYA"
  },
  {
    "name": "NAGAN RAYA"
  },
  {
    "name": "ACEH TAMIANG"
  },
  {
    "name": "BENER MERIAH"
  },
  {
    "name": "PIDIE JAYA"
  },
  {
    "name": "BANDA ACEH"
  },
  {
    "name": "SABANG"
  },
  {
    "name": "LHOKSEUMAWE"
  },
  {
    "name": "LANGSA"
  },
  {
    "name": "SUBULUSSALAM"
  },
  {
    "name": "TAPANULI TENGAH"
  },
  {
    "name": "TAPANULI UTARA"
  },
  {
    "name": "TAPANULI SELATAN"
  },
  {
    "name": "NIAS"
  },
  {
    "name": "LANGKAT"
  },
  {
    "name": "KARO"
  },
  {
    "name": "DELI SERDANG"
  },
  {
    "name": "SIMALUNGUN"
  },
  {
    "name": "ASAHAN"
  },
  {
    "name": "LABUHANBATU"
  },
  {
    "name": "DAIRI"
  },
  {
    "name": "TOBA"
  },
  {
    "name": "MANDAILING NATAL"
  },
  {
    "name": "NIAS SELATAN"
  },
  {
    "name": "PAKPAK BHARAT"
  },
  {
    "name": "HUMBANG HASUNDUTAN"
  },
  {
    "name": "SAMOSIR"
  },
  {
    "name": "SERDANG BEDAGAI"
  },
  {
    "name": "BATU BARA"
  },
  {
    "name": "PADANG LAWAS UTARA"
  },
  {
    "name": "PADANG LAWAS"
  },
  {
    "name": "LABUHANBATU SELATAN"
  },
  {
    "name": "LABUHANBATU UTARA"
  },
  {
    "name": "NIAS UTARA"
  },
  {
    "name": "NIAS BARAT"
  },
  {
    "name": "MEDAN"
  },
  {
    "name": "PEMATANGSIANTAR"
  },
  {
    "name": "SIBOLGA"
  },
  {
    "name": "TANJUNG BALAI"
  },
  {
    "name": "BINJAI"
  },
  {
    "name": "TEBING TINGGI"
  },
  {
    "name": "PADANGSIDIMPUAN"
  },
  {
    "name": "GUNUNGSITOLI"
  },
  {
    "name": "PESISIR SELATAN"
  },
  {
    "name": "SOLOK"
  },
  {
    "name": "SIJUNJUNG"
  },
  {
    "name": "TANAH DATAR"
  },
  {
    "name": "PADANG PARIAMAN"
  },
  {
    "name": "AGAM"
  },
  {
    "name": "LIMA PULUH KOTA"
  },
  {
    "name": "PASAMAN"
  },
  {
    "name": "KEPULAUAN MENTAWAI"
  },
  {
    "name": "DHARMASRAYA"
  },
  {
    "name": "SOLOK SELATAN"
  },
  {
    "name": "PASAMAN BARAT"
  },
  {
    "name": "PADANG"
  },
  {
    "name": "SAWAHLUNTO"
  },
  {
    "name": "PADANG PANJANG"
  },
  {
    "name": "BUKITTINGGI"
  },
  {
    "name": "PAYAKUMBUH"
  },
  {
    "name": "PARIAMAN"
  },
  {
    "name": "KAMPAR"
  },
  {
    "name": "INDRAGIRI HULU"
  },
  {
    "name": "BENGKALIS"
  },
  {
    "name": "INDRAGIRI HILIR"
  },
  {
    "name": "PELALAWAN"
  },
  {
    "name": "ROKAN HULU"
  },
  {
    "name": "ROKAN HILIR"
  },
  {
    "name": "SIAK"
  },
  {
    "name": "KUANTAN SINGINGI"
  },
  {
    "name": "KEPULAUAN MERANTI"
  },
  {
    "name": "PEKANBARU"
  },
  {
    "name": "DUMAI"
  },
  {
    "name": "KERINCI"
  },
  {
    "name": "MERANGIN"
  },
  {
    "name": "SAROLANGUN"
  },
  {
    "name": "BATANGHARI"
  },
  {
    "name": "MUARO JAMBI"
  },
  {
    "name": "TANJUNG JABUNG BARAT"
  },
  {
    "name": "TANJUNG JABUNG TIMUR"
  },
  {
    "name": "BUNGO"
  },
  {
    "name": "TEBO"
  },
  {
    "name": "JAMBI"
  },
  {
    "name": "SUNGAI PENUH"
  },
  {
    "name": "OGAN KOMERING ULU"
  },
  {
    "name": "OGAN KOMERING ILIR"
  },
  {
    "name": "MUARA ENIM"
  },
  {
    "name": "LAHAT"
  },
  {
    "name": "MUSI RAWAS"
  },
  {
    "name": "MUSI BANYUASIN"
  },
  {
    "name": "BANYUASIN"
  },
  {
    "name": "OGAN KOMERING ULU TIMUR"
  },
  {
    "name": "OGAN KOMERING ULU SELATAN"
  },
  {
    "name": "OGAN ILIR"
  },
  {
    "name": "EMPAT LAWANG"
  },
  {
    "name": "PENUKAL ABAB LEMATANG ILIR"
  },
  {
    "name": "MUSI RAWAS UTARA"
  },
  {
    "name": "PALEMBANG"
  },
  {
    "name": "PAGAR ALAM"
  },
  {
    "name": "LUBUK LINGGAU"
  },
  {
    "name": "PRABUMULIH"
  },
  {
    "name": "BENGKULU SELATAN"
  },
  {
    "name": "REJANG LEBONG"
  },
  {
    "name": "BENGKULU UTARA"
  },
  {
    "name": "KAUR"
  },
  {
    "name": "SELUMA"
  },
  {
    "name": "MUKO MUKO"
  },
  {
    "name": "LEBONG"
  },
  {
    "name": "KEPAHIANG"
  },
  {
    "name": "BENGKULU TENGAH"
  },
  {
    "name": "BENGKULU"
  },
  {
    "name": "LAMPUNG SELATAN"
  },
  {
    "name": "LAMPUNG TENGAH"
  },
  {
    "name": "LAMPUNG UTARA"
  },
  {
    "name": "LAMPUNG BARAT"
  },
  {
    "name": "TULANG BAWANG"
  },
  {
    "name": "TANGGAMUS"
  },
  {
    "name": "LAMPUNG TIMUR"
  },
  {
    "name": "WAY KANAN"
  },
  {
    "name": "PESAWARAN"
  },
  {
    "name": "PRINGSEWU"
  },
  {
    "name": "MESUJI"
  },
  {
    "name": "TULANG BAWANG BARAT"
  },
  {
    "name": "PESISIR BARAT"
  },
  {
    "name": "BANDAR LAMPUNG"
  },
  {
    "name": "METRO"
  },
  {
    "name": "BANGKA"
  },
  {
    "name": "BELITUNG"
  },
  {
    "name": "BANGKA SELATAN"
  },
  {
    "name": "BANGKA TENGAH"
  },
  {
    "name": "BANGKA BARAT"
  },
  {
    "name": "BELITUNG TIMUR"
  },
  {
    "name": "PANGKAL PINANG"
  },
  {
    "name": "BINTAN"
  },
  {
    "name": "KARIMUN"
  },
  {
    "name": "NATUNA"
  },
  {
    "name": "LINGGA"
  },
  {
    "name": "KEPULAUAN ANAMBAS"
  },
  {
    "name": "BATAM"
  },
  {
    "name": "TANJUNG PINANG"
  },
  {
    "name": "ADM. KEP. SERIBU"
  },
  {
    "name": "ADM. JAKARTA PUSAT"
  },
  {
    "name": "ADM. JAKARTA UTARA"
  },
  {
    "name": "ADM. JAKARTA BARAT"
  },
  {
    "name": "ADM. JAKARTA SELATAN"
  },
  {
    "name": "ADM. JAKARTA TIMUR"
  },
  {
    "name": "BOGOR"
  },
  {
    "name": "SUKABUMI"
  },
  {
    "name": "CIANJUR"
  },
  {
    "name": "BANDUNG"
  },
  {
    "name": "GARUT"
  },
  {
    "name": "TASIKMALAYA"
  },
  {
    "name": "CIAMIS"
  },
  {
    "name": "KUNINGAN"
  },
  {
    "name": "CIREBON"
  },
  {
    "name": "MAJALENGKA"
  },
  {
    "name": "SUMEDANG"
  },
  {
    "name": "INDRAMAYU"
  },
  {
    "name": "SUBANG"
  },
  {
    "name": "PURWAKARTA"
  },
  {
    "name": "KARAWANG"
  },
  {
    "name": "BEKASI"
  },
  {
    "name": "BANDUNG BARAT"
  },
  {
    "name": "PANGANDARAN"
  },
  {
    "name": "DEPOK"
  },
  {
    "name": "CIMAHI"
  },
  {
    "name": "BANJAR"
  },
  {
    "name": "CILACAP"
  },
  {
    "name": "BANYUMAS"
  },
  {
    "name": "PURBALINGGA"
  },
  {
    "name": "BANJARNEGARA"
  },
  {
    "name": "KEBUMEN"
  },
  {
    "name": "PURWOREJO"
  },
  {
    "name": "WONOSOBO"
  },
  {
    "name": "MAGELANG"
  },
  {
    "name": "BOYOLALI"
  },
  {
    "name": "KLATEN"
  },
  {
    "name": "SUKOHARJO"
  },
  {
    "name": "WONOGIRI"
  },
  {
    "name": "KARANGANYAR"
  },
  {
    "name": "SRAGEN"
  },
  {
    "name": "GROBOGAN"
  },
  {
    "name": "BLORA"
  },
  {
    "name": "REMBANG"
  },
  {
    "name": "PATI"
  },
  {
    "name": "KUDUS"
  },
  {
    "name": "JEPARA"
  },
  {
    "name": "DEMAK"
  },
  {
    "name": "SEMARANG"
  },
  {
    "name": "TEMANGGUNG"
  },
  {
    "name": "KENDAL"
  },
  {
    "name": "BATANG"
  },
  {
    "name": "PEKALONGAN"
  },
  {
    "name": "PEMALANG"
  },
  {
    "name": "TEGAL"
  },
  {
    "name": "BREBES"
  },
  {
    "name": "SURAKARTA"
  },
  {
    "name": "SALATIGA"
  },
  {
    "name": "KULON PROGO"
  },
  {
    "name": "BANTUL"
  },
  {
    "name": "GUNUNGKIDUL"
  },
  {
    "name": "SLEMAN"
  },
  {
    "name": "YOGYAKARTA"
  },
  {
    "name": "PACITAN"
  },
  {
    "name": "PONOROGO"
  },
  {
    "name": "TRENGGALEK"
  },
  {
    "name": "TULUNGAGUNG"
  },
  {
    "name": "BLITAR"
  },
  {
    "name": "KEDIRI"
  },
  {
    "name": "MALANG"
  },
  {
    "name": "LUMAJANG"
  },
  {
    "name": "JEMBER"
  },
  {
    "name": "BANYUWANGI"
  },
  {
    "name": "BONDOWOSO"
  },
  {
    "name": "SITUBONDO"
  },
  {
    "name": "PROBOLINGGO"
  },
  {
    "name": "PASURUAN"
  },
  {
    "name": "SIDOARJO"
  },
  {
    "name": "MOJOKERTO"
  },
  {
    "name": "JOMBANG"
  },
  {
    "name": "NGANJUK"
  },
  {
    "name": "MADIUN"
  },
  {
    "name": "MAGETAN"
  },
  {
    "name": "NGAWI"
  },
  {
    "name": "BOJONEGORO"
  },
  {
    "name": "TUBAN"
  },
  {
    "name": "LAMONGAN"
  },
  {
    "name": "GRESIK"
  },
  {
    "name": "BANGKALAN"
  },
  {
    "name": "SAMPANG"
  },
  {
    "name": "PAMEKASAN"
  },
  {
    "name": "SUMENEP"
  },
  {
    "name": "SURABAYA"
  },
  {
    "name": "BATU"
  },
  {
    "name": "PANDEGLANG"
  },
  {
    "name": "LEBAK"
  },
  {
    "name": "TANGERANG"
  },
  {
    "name": "SERANG"
  },
  {
    "name": "CILEGON"
  },
  {
    "name": "TANGERANG SELATAN"
  },
  {
    "name": "JEMBRANA"
  },
  {
    "name": "TABANAN"
  },
  {
    "name": "BADUNG"
  },
  {
    "name": "GIANYAR"
  },
  {
    "name": "KLUNGKUNG"
  },
  {
    "name": "BANGLI"
  },
  {
    "name": "KARANGASEM"
  },
  {
    "name": "BULELENG"
  },
  {
    "name": "DENPASAR"
  },
  {
    "name": "LOMBOK BARAT"
  },
  {
    "name": "LOMBOK TENGAH"
  },
  {
    "name": "LOMBOK TIMUR"
  },
  {
    "name": "SUMBAWA"
  },
  {
    "name": "DOMPU"
  },
  {
    "name": "BIMA"
  },
  {
    "name": "SUMBAWA BARAT"
  },
  {
    "name": "LOMBOK UTARA"
  },
  {
    "name": "MATARAM"
  },
  {
    "name": "KUPANG"
  },
  {
    "name": "KAB TIMOR TENGAH SELATAN"
  },
  {
    "name": "TIMOR TENGAH UTARA"
  },
  {
    "name": "BELU"
  },
  {
    "name": "ALOR"
  },
  {
    "name": "FLORES TIMUR"
  },
  {
    "name": "SIKKA"
  },
  {
    "name": "ENDE"
  },
  {
    "name": "NGADA"
  },
  {
    "name": "MANGGARAI"
  },
  {
    "name": "SUMBA TIMUR"
  },
  {
    "name": "SUMBA BARAT"
  },
  {
    "name": "LEMBATA"
  },
  {
    "name": "ROTE NDAO"
  },
  {
    "name": "MANGGARAI BARAT"
  },
  {
    "name": "NAGEKEO"
  },
  {
    "name": "SUMBA TENGAH"
  },
  {
    "name": "SUMBA BARAT DAYA"
  },
  {
    "name": "MANGGARAI TIMUR"
  },
  {
    "name": "SABU RAIJUA"
  },
  {
    "name": "MALAKA"
  },
  {
    "name": "SAMBAS"
  },
  {
    "name": "MEMPAWAH"
  },
  {
    "name": "SANGGAU"
  },
  {
    "name": "KETAPANG"
  },
  {
    "name": "SINTANG"
  },
  {
    "name": "KAPUAS HULU"
  },
  {
    "name": "BENGKAYANG"
  },
  {
    "name": "LANDAK"
  },
  {
    "name": "SEKADAU"
  },
  {
    "name": "MELAWI"
  },
  {
    "name": "KAYONG UTARA"
  },
  {
    "name": "KUBU RAYA"
  },
  {
    "name": "PONTIANAK"
  },
  {
    "name": "SINGKAWANG"
  },
  {
    "name": "KOTAWARINGIN BARAT"
  },
  {
    "name": "KOTAWARINGIN TIMUR"
  },
  {
    "name": "KAPUAS"
  },
  {
    "name": "BARITO SELATAN"
  },
  {
    "name": "BARITO UTARA"
  },
  {
    "name": "KATINGAN"
  },
  {
    "name": "SERUYAN"
  },
  {
    "name": "SUKAMARA"
  },
  {
    "name": "LAMANDAU"
  },
  {
    "name": "GUNUNG MAS"
  },
  {
    "name": "PULANG PISAU"
  },
  {
    "name": "MURUNG RAYA"
  },
  {
    "name": "BARITO TIMUR"
  },
  {
    "name": "PALANGKARAYA"
  },
  {
    "name": "TANAH LAUT"
  },
  {
    "name": "KOTABARU"
  },
  {
    "name": "BARITO KUALA"
  },
  {
    "name": "TAPIN"
  },
  {
    "name": "HULU SUNGAI SELATAN"
  },
  {
    "name": "HULU SUNGAI TENGAH"
  },
  {
    "name": "HULU SUNGAI UTARA"
  },
  {
    "name": "TABALONG"
  },
  {
    "name": "TANAH BUMBU"
  },
  {
    "name": "BALANGAN"
  },
  {
    "name": "BANJARMASIN"
  },
  {
    "name": "BANJARBARU"
  },
  {
    "name": "PASER"
  },
  {
    "name": "KUTAI KARTANEGARA"
  },
  {
    "name": "BERAU"
  },
  {
    "name": "KUTAI BARAT"
  },
  {
    "name": "KUTAI TIMUR"
  },
  {
    "name": "PENAJAM PASER UTARA"
  },
  {
    "name": "MAHAKAM ULU"
  },
  {
    "name": "BALIKPAPAN"
  },
  {
    "name": "SAMARINDA"
  },
  {
    "name": "BONTANG"
  },
  {
    "name": "BULUNGAN"
  },
  {
    "name": "MALINAU"
  },
  {
    "name": "NUNUKAN"
  },
  {
    "name": "TANA TIDUNG"
  },
  {
    "name": "TARAKAN"
  },
  {
    "name": "BOLAANG MONGONDOW"
  },
  {
    "name": "MINAHASA"
  },
  {
    "name": "KEPULAUAN SANGIHE"
  },
  {
    "name": "KEPULAUAN TALAUD"
  },
  {
    "name": "MINAHASA SELATAN"
  },
  {
    "name": "MINAHASA UTARA"
  },
  {
    "name": "MINAHASA TENGGARA"
  },
  {
    "name": "BOLAANG MONGONDOW UTARA"
  },
  {
    "name": "KEP. SIAU TAGULANDANG BIARO"
  },
  {
    "name": "BOLAANG MONGONDOW TIMUR"
  },
  {
    "name": "BOLAANG MONGONDOW SELATAN"
  },
  {
    "name": "MANADO"
  },
  {
    "name": "BITUNG"
  },
  {
    "name": "TOMOHON"
  },
  {
    "name": "KOTAMOBAGU"
  },
  {
    "name": "BANGGAI"
  },
  {
    "name": "POSO"
  },
  {
    "name": "DONGGALA"
  },
  {
    "name": "TOLI TOLI"
  },
  {
    "name": "BUOL"
  },
  {
    "name": "MOROWALI"
  },
  {
    "name": "BANGGAI KEPULAUAN"
  },
  {
    "name": "PARIGI MOUTONG"
  },
  {
    "name": "TOJO UNA UNA"
  },
  {
    "name": "SIGI"
  },
  {
    "name": "BANGGAI LAUT"
  },
  {
    "name": "MOROWALI UTARA"
  },
  {
    "name": "PALU"
  },
  {
    "name": "KEPULAUAN SELAYAR"
  },
  {
    "name": "BULUKUMBA"
  },
  {
    "name": "BANTAENG"
  },
  {
    "name": "JENEPONTO"
  },
  {
    "name": "TAKALAR"
  },
  {
    "name": "GOWA"
  },
  {
    "name": "SINJAI"
  },
  {
    "name": "BONE"
  },
  {
    "name": "MAROS"
  },
  {
    "name": "PANGKAJENE KEPULAUAN"
  },
  {
    "name": "BARRU"
  },
  {
    "name": "SOPPENG"
  },
  {
    "name": "WAJO"
  },
  {
    "name": "SIDENRENG RAPPANG"
  },
  {
    "name": "PINRANG"
  },
  {
    "name": "ENREKANG"
  },
  {
    "name": "LUWU"
  },
  {
    "name": "TANA TORAJA"
  },
  {
    "name": "LUWU UTARA"
  },
  {
    "name": "LUWU TIMUR"
  },
  {
    "name": "TORAJA UTARA"
  },
  {
    "name": "MAKASSAR"
  },
  {
    "name": "PARE PARE"
  },
  {
    "name": "PALOPO"
  },
  {
    "name": "KOLAKA"
  },
  {
    "name": "KONAWE"
  },
  {
    "name": "MUNA"
  },
  {
    "name": "BUTON"
  },
  {
    "name": "KONAWE SELATAN"
  },
  {
    "name": "BOMBANA"
  },
  {
    "name": "WAKATOBI"
  },
  {
    "name": "KOLAKA UTARA"
  },
  {
    "name": "KONAWE UTARA"
  },
  {
    "name": "BUTON UTARA"
  },
  {
    "name": "KOLAKA TIMUR"
  },
  {
    "name": "KONAWE KEPULAUAN"
  },
  {
    "name": "MUNA BARAT"
  },
  {
    "name": "BUTON TENGAH"
  },
  {
    "name": "BUTON SELATAN"
  },
  {
    "name": "KENDARI"
  },
  {
    "name": "BAU BAU"
  },
  {
    "name": "GORONTALO"
  },
  {
    "name": "BOALEMO"
  },
  {
    "name": "BONE BOLANGO"
  },
  {
    "name": "POHUWATO"
  },
  {
    "name": "GORONTALO UTARA"
  },
  {
    "name": "PASANGKAYU"
  },
  {
    "name": "MAMUJU"
  },
  {
    "name": "MAMASA"
  },
  {
    "name": "POLEWALI MANDAR"
  },
  {
    "name": "MAJENE"
  },
  {
    "name": "MAMUJU TENGAH"
  },
  {
    "name": "MALUKU TENGAH"
  },
  {
    "name": "MALUKU TENGGARA"
  },
  {
    "name": "KEPULAUAN TANIMBAR"
  },
  {
    "name": "BURU"
  },
  {
    "name": "SERAM BAGIAN TIMUR"
  },
  {
    "name": "SERAM BAGIAN BARAT"
  },
  {
    "name": "KEPULAUAN ARU"
  },
  {
    "name": "MALUKU BARAT DAYA"
  },
  {
    "name": "BURU SELATAN"
  },
  {
    "name": "AMBON"
  },
  {
    "name": "TUAL"
  },
  {
    "name": "HALMAHERA BARAT"
  },
  {
    "name": "HALMAHERA TENGAH"
  },
  {
    "name": "HALMAHERA UTARA"
  },
  {
    "name": "HALMAHERA SELATAN"
  },
  {
    "name": "KEPULAUAN SULA"
  },
  {
    "name": "HALMAHERA TIMUR"
  },
  {
    "name": "PULAU MOROTAI"
  },
  {
    "name": "PULAU TALIABU"
  },
  {
    "name": "TERNATE"
  },
  {
    "name": "TIDORE KEPULAUAN"
  },
  {
    "name": "JAYAPURA"
  },
  {
    "name": "KEPULAUAN YAPEN"
  },
  {
    "name": "BIAK NUMFOR"
  },
  {
    "name": "SARMI"
  },
  {
    "name": "KEEROM"
  },
  {
    "name": "WAROPEN"
  },
  {
    "name": "SUPIORI"
  },
  {
    "name": "MAMBERAMO RAYA"
  },
  {
    "name": "SORONG"
  },
  {
    "name": "MANOKWARI"
  },
  {
    "name": "FAK FAK"
  },
  {
    "name": "SORONG SELATAN"
  },
  {
    "name": "RAJA AMPAT"
  },
  {
    "name": "TELUK BINTUNI"
  },
  {
    "name": "TELUK WONDAMA"
  },
  {
    "name": "KAIMANA"
  },
  {
    "name": "TAMBRAUW"
  },
  {
    "name": "MAYBRAT"
  },
  {
    "name": "MANOKWARI SELATAN"
  },
  {
    "name": "PEGUNUNGAN ARFAK"
  },
  {
    "name": "MERAUKE"
  },
  {
    "name": "BOVEN DIGOEL"
  },
  {
    "name": "MAPPI"
  },
  {
    "name": "ASMAT"
  },
  {
    "name": "NABIRE"
  },
  {
    "name": "PUNCAK JAYA"
  },
  {
    "name": "PANIAI"
  },
  {
    "name": "MIMIKA"
  },
  {
    "name": "PUNCAK"
  },
  {
    "name": "DOGIYAI"
  },
  {
    "name": "INTAN JAYA"
  },
  {
    "name": "DEIYAI"
  },
  {
    "name": "JAYAWIJAYA"
  },
  {
    "name": "PEGUNUNGAN BINTANG"
  },
  {
    "name": "YAHUKIMO"
  },
  {
    "name": "TOLIKARA"
  },
  {
    "name": "MAMBERAMO TENGAH"
  },
  {
    "name": "YALIMO"
  },
  {
    "name": "LANNY JAYA"
  },
  {
    "name": "NDUGA"
  }
]
